{
  "name": "mychatclient",
  "productName": "mychatclient",
  "description": "Local network chat and secured enterprise messenger",
  "homepage": "https://nsoft-s.com/",
  "author": "Andrii Rakov <gifer@nsoft-s.com>",
  "electronVersion": "39.8.10",
  "version": "2026.6.9",
  "main": "./core/main.js",
  "buildNumber": "358",
  "build": {
    "appId": "com.nsoft-s.mychatclient",
    "productName": "MyChat Client",
    "category": "public.app-category.utilities"
  },
  "dependencies": {
    "sqlite3": "^5.1.7",
    "gifer-console": "^1",
    "adm-zip": "0.4.7",
    "electron-context-menu": "^0.5.0",
    "machine-uuid": "",
    "iconv-lite": "",
    "undici": "^8",
    "nodeftpd": "",
    "moment": "",
    "electron-dl": "",
    "jsftp": ""
  }
}